View Issue Details

IDProjectCategoryView StatusLast Update
0000249FreeCADBugpublic2011-02-02 14:59
ReporteryorikAssigned Toyorik 
PrioritylowSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version0.12Fixed in Version0.11 
Summary0000249: cleanup Draft icons & translations
DescriptionAdopt same structure as other modules: put everything in a Resource folder, separate icons in individual files.
TagsNo tags attached.

Activities

yorik

2011-01-29 17:51

administrator   ~0000563

Also add folder for svg pattern files

yorik

2011-02-02 14:59

administrator   ~0000571

done in r3991. All the non-python files of the draft module are now inside a Resource folder, which gets compiled as a .py file (currently manually).

Issue History

Date Modified Username Field Change
2011-01-22 17:53 yorik New Issue
2011-01-22 17:53 yorik Status new => assigned
2011-01-22 17:53 yorik Assigned To => yorik
2011-01-29 17:51 yorik Note Added: 0000563
2011-02-02 14:59 yorik Note Added: 0000571
2011-02-02 14:59 yorik Status assigned => closed
2011-02-02 14:59 yorik Resolution open => fixed
2011-02-02 14:59 yorik Fixed in Version => 0.11